package com.qmth.qrzk.repository.common.enumeration;

/**
 * 批次类型：入库、复审、供卷、启用
 * @author zhengmin
 *
 */
public enum BatchType {

	ENTER("入库"),
	REVIEW("复审"),
//	REVIEW("清样库建设"),
	SUPPLY("供卷"),
	USE("启用");
	
	private String value;
	
	private BatchType(String value){
		this.value = value;
	}
	
	public String getValue(){
		return this.value;
	}
}
